.formulario {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #666666;
}
.input_contato {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	width: 100%;
	border: 1px solid #999999;
	background-color: #FFFFFF;
	}
.input_limitado {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	background-color: #FFFFFF;
	border: 1px solid #999999;
	}
.input_textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	width: 100%;
	border: 1px solid #999999;
	}
.input_select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	}
.enviar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	width: 100px;
	background-color: #E9E9E9;
	border: 1px solid #666666;
	}	
	
